@media (max-width: 767px) {
	.home-about h2, .home-project h2, .home-call-to-action h2, .project h2, .contact h2 {
		font-size: 30px;
		width: 100%;
	} 

	.home-call-to-action h2 {
		font-size: 25px;
	}

	.header-top {
		margin-top: 0px;
	}

	.navbar-toggle{
		float: none;
		margin-right: 0px;
		text-transform: uppercase;
	}

	.navbar-nav li{
		margin-left: auto;
		margin-right: auto;
	}

	.navbar-default li  {
		display: block;
		width: 200px;
		margin-bottom: 5px;
	}

	.home-about h3 {
		text-transform: uppercase;
		margin-left: 20px;
		padding-top: 20px;
	}

	.home-about i {
		float: none;
		margin-right: 0px;
	}

	.service {
		text-align: center;
	}

	.week {
		text-align: center;
	}

	.before {
		border-right: 0px;
	}

	.after h3 {
		margin-top: 40px;
	}

	.before .col-md-6, .after .col-md-6 {
		width: 48%;
		display: inline-block;
	}
}

@media (min-width: 769px) and (max-width: 991px){
	.before {
		border-right: 0px;
	}

	.after h3 {
		margin-top: 40px;
	}

	.before .col-md-6, .after .col-md-6 {
		width: 48%;
		display: inline-block;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {

}